{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.wolf.sitting": {
      "initial_state": "default",
      "states": {
        "default": {
          "animations": ["walk"],
          "transitions": [
            {
              "sitting": "query.is_sitting"
            }
          ],
          "blend_transition": 0.2
        },
        "sitting": {
          "animations": ["wolf_sitting"],
          "transitions": [
            {
              "default": "!query.is_sitting"
            }
          ],
          "blend_transition": 0.2
        }
      }
    }
  }
}
